﻿/* CSS Document */

body {
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	line-height: 140%;
	background-color: #FFFFFF;
	color: #333333;
}
	
td, th	{
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	line-height: 140%;}	

a {
	color: #333333;
}

a:hover {
	color: #666666;
}

p	{
	margin-top: 3px;
	margin-bottom: 4px;
	}

h1	{
	font-size: 16px;
	color:  #666666;
	margin-bottom: 6px;
	letter-spacing: 2px;
	font-weight: bold;
	}

h2  {
	font-size: 12px;
	color:  #666666;
	margin: 0px;
	font-weight: bold;
	letter-spacing: 1px;
	}
	
h3 {
	font-size: 10px; color:  #666666;
	letter-spacing: 1px; font-weight: normal;	
	margin: 0px;
	}
	
ul	{
	margin-top: 2px; margin-bottom:0px;
	margin-left: 14px;
	padding-left: 0px;
	list-style-position: outside;
	list-style-type: none;
	list-style-image: url(pics/bullet.gif);
	}
	
li	{	padding-bottom: 6px;	}	
	
	
small {font-size: 10px;}

hr { height:1px; color:#cccccc; margin-bottom:6px;}

.normal {font-weight:normal;}

/* Besondere Formatierungen */
img.gerahmt  {border: 1px solid #CCCCCC;}

.urlaub {font-size: 15px; color:#FF0000;}
.angebote {color:#DB5224;}
.zielgruppen {color:#990033;}
.information {color:#1A6880;}

.box {	padding: 6px 12px;	border: 1px solid #CCCCCC;}


/* Tabellen */
.tabelle {border-left:1px solid #CCCCCC;border-bottom:1px solid #CCCCCC;}
.tabelle td  {padding: 4px 8px; border-top:1px solid #CCCCCC; border-right:1px solid #CCCCCC;}
.tabelle th {padding: 4px 8px; background-color:#999999;color:white; font-weight:normal; }

.tabelle#angebote th {background-color:#DB5224;}
.tabelle#zielgruppen th{background-color:#990033;}
.tabelle#information th {background-color:#1A6880;}

.tabelle2#angebote th {color:#DB5224;}
.tabelle2#zielgruppen th {color:#990033;}
.tabelle2#information th {color:#1A6880;}

.tabelle2 td, .tabelle2 th  {padding: 4px 8px; border-top:1px solid #DDDDDD; vertical-align: top; }
.tabelle2 th {padding: 4px 0px; color:#666666; text-align: left; width:120px;}
.tabelle2 table td {padding-left: 0px; padding-top: 0px; border:none;}

.blind {border:none;}
.blind td {border:none; padding-bottom:0px;}
/* Intro */
.intro {
	font-size:15px;
	color: #999999;
	line-height: 22px;

}

/* Header */
.headerLeft {width:170px; height:80px;}
.headerRight {width:700px; height:80px;}

/* Navigation*/
.nav { width:169px; background-color:#FFF5B2; border-right:solid 1px #D7C796; vertical-align:top; padding-top:24px;}
.nav h3 { padding-left:10px; letter-spacing: 1px; }
			
.nav ul {
	display:block; list-style-type:none; list-style-image: none;
	margin:0px; margin-bottom:14px; padding:0px; width:169px;
	}
			
.nav ul.startseite { background-color:#937C00;}
.nav ul.zielgruppen { background-color:#990033;}
.nav ul.angebote { background-color:#DB5224;}
.nav ul.information { background-color:#1A6880;}

.nav ul.startseite li a, .nav ul.startseite li a:visited, .nav ul.startseite li.active { color:#E9E5CC;}
.nav ul.zielgruppen li a, .nav ul.zielgruppen li a:visited, .nav ul.zielgruppen li.active { color:#EBCCE6; border-top:1px solid #C26685;}
.nav ul.angebote li a, .nav ul.angebote li a:visited, .nav ul.angebote li.active { color:#F8DCD3; border-top:1px solid #E9977C;}
.nav ul.information li a, .nav ul.information li a:visited, .nav ul.information li.active { color:#D1E1E6; border-top:1px solid #76A4B3;}
	
.nav li {margin:0px; padding:0px;}

.nav li a, .nav li a:visited, .nav li.active {
	display:block; padding:5px 0px 5px 10px;  
	font-weight: bold; text-decoration:none; font-size:11px; line-height: 120%;	letter-spacing: 1px;	}
	
*html .nav li, *html .nav li.active { display:inline; } /* IE fix */
	
*html .nav li a, *html .nav li a:visited, *html .nav li.active {width:169px;} /* IE fix (Links über ganze Breite) */
	
.nav li#firstItem a, .nav li#firstItem a:visited, .nav li#firstItem a:hover, .nav li#firstItem.active {border:none;}
	
.nav li a:hover, .nav li a:focus, .nav ul.startseite li a:hover, .nav ul.startseite li a:hover, .nav ul.zielgruppen li a:hover,.nav ul.angebote li a:hover, .nav ul.information li a:hover { color:white; text-decoration:none; }
	
.nav ul.startseite li.active {background-image:url(pics/active_startseite.gif); background-repeat: repeat-y; background-position: right top;}
.nav ul.zielgruppen li.active {background-image:url(pics/active_zielgruppen.gif); background-repeat: repeat-y; background-position: right top;}
.nav ul.angebote li.active {background-image:url(pics/active_angebote.gif); background-repeat: repeat-y; background-position: right top;}
.nav ul.information li.active {background-image:url(pics/active_information.gif); background-repeat: repeat-y; background-position: right top;}

	

/* Content */
td.content { border-right:solid 1px #D7D7D7; vertical-align:top; padding:30px 50px;}							

/* Fusszeile */
.fusszeile, .fusszeileLeft	{
	height:23px; vertical-align:bottom;
	color:#665700; font-size: 10px;
	background-color:#FFD900; padding-left: 50px; padding-bottom: 3px;
	border-top:solid 1px #D7B700; border-right:solid 1px #D7B700;}
.fusszeile	a, .fusszeileLeft a { color:#665700;}
.fusszeile	a:hover, .fusszeileLeft a:hover {	color:#333333;}
.fusszeileLeft {padding-left: 10px;}

.fusszeile2 {
	height: 23px;
	vertical-align: middle;
	color: #665700;
	font-size: 10px;
	background-color: #FFD900;
	padding-left: 50px;
	padding-bottom: 3px;
	border-top: solid 1px #D7B700;
	border-right: solid 1px #D7B700;
	font-weight: bold;
}
	

/* Formulare */
form p { margin-top:3px; margin-bottom:4px; }
form table { width:500px;}
form table table {width:auto;}
input { color:#1A6880; width:280px;}
textarea { color:#1A6880; width:450px;}
.radiobutton { width:auto; vertical-align:middle;}
.hervorhebung {color: #CC0000;}
button {background-color:#1A6880; border:3px solid #CCCCCC; padding:0px; color:white;}
form th {text-align:left;}
